/*------------------------------------------------------------------------------------
generic
------------------------------------------------------------------------------------*/
.imagelabel { font-size: 11px; position: relative; }

/*------------------------------------------------------------------------------------
models
------------------------------------------------------------------------------------*/
.productCompare > h1 {
  font-size: 22px;
  padding-bottom: 20px;
}
.productCompare article {
  padding: 30px 20px;
  clear: both;
}
.productCompare article.top { border-top: 1px solid #d7d7d7; }
.productCompare article.bottom { border-bottom: 1px solid #d7d7d7; }
.productCompare article.component {
  border-top: none;
  padding-top: 10px;
}
.productCompare article img { float: left; }
.productCompare article h1 {
  font-size: 16px;
  font-weight: normal;
  margin-bottom: 3px;
}
.productCompare article div {
  float: right;
  width: 550px;
}

/* model > enlarge */
#BtnEnlarge, .BtnEnlarge {
  background: transparent url('https://images.blackmagicdesign.com/css/images/english/buttons/enlarge.png') no-repeat;
  width: 84px !important;
}
.japanese #BtnEnlarge, .japanese .BtnEnlarge { background: transparent url('https://images.blackmagicdesign.com/css/images/japanese/buttons/enlarge.png') no-repeat; width:66px !important; }
.chinese #BtnEnlarge, .chinese .BtnEnlarge { background: transparent url('https://images.blackmagicdesign.com/css/images/chinese/buttons/enlarge.png') no-repeat; width:67px !important; }
.spanish #BtnEnlarge, .spanish .BtnEnlarge { background: transparent url('https://images.blackmagicdesign.com/css/images/spanish/buttons/enlarge.png') no-repeat; width:86px !important; }
.german #BtnEnlarge, .german .BtnEnlarge { background: transparent url('https://images.blackmagicdesign.com/css/images/german/buttons/enlarge.png') no-repeat; width:105px !important; }
.french #BtnEnlarge, .french .BtnEnlarge { background: transparent url('https://images.blackmagicdesign.com/css/images/french/buttons/enlarge.png') no-repeat; width:92px !important; }

/* model > functional */
#BtnFunctional, .BtnFunctional {
  background: transparent url('https://images.blackmagicdesign.com/css/images/english/buttons/functionaldiagram.png') no-repeat;
  width: 149px !important;
}
.japanese #BtnFunctional, .japanese .BtnFunctional { background: transparent url('https://images.blackmagicdesign.com/css/images/japanese/buttons/functionaldiagram.png') no-repeat; width: 78px !important; }
.chinese #BtnFunctional, .chinese .BtnFunctional { background: transparent url('https://images.blackmagicdesign.com/css/images/chinese/buttons/functionaldiagram.png') no-repeat; width: 102px !important; }
.spanish #BtnFunctional, .spanish .BtnFunctional { background: transparent url('https://images.blackmagicdesign.com/css/images/spanish/buttons/functionaldiagram.png') no-repeat; width: 148px !important; }
.german #BtnFunctional, .german .BtnFunctional { background: transparent url('https://images.blackmagicdesign.com/css/images/german/buttons/functionaldiagram.png') no-repeat; width: 150px !important; }
.french #BtnFunctional, .french .BtnFunctional { background: transparent url('https://images.blackmagicdesign.com/css/images/french/buttons/functionaldiagram.png') no-repeat; width: 151px !important; }

/* model > connection */
#BtnConnection, .BtnConnection {
  background: transparent url('https://images.blackmagicdesign.com/css/images/english/buttons/connectiondiagram.png') no-repeat;
  width: 158px !important;
}
.japanese #BtnConnection, .japanese .BtnConnection { background: transparent url('https://images.blackmagicdesign.com/css/images/japanese/buttons/connectiondiagram.png') no-repeat; width: 158px !important; }
.chinese #BtnConnection, .chinese .BtnConnection { background: transparent url('https://images.blackmagicdesign.com/css/images/chinese/buttons/connectiondiagram.png') no-repeat; width: 89px !important; }
.spanish #BtnConnection, .spanish .BtnConnection { background: transparent url('https://images.blackmagicdesign.com/css/images/spanish/buttons/connectiondiagram.png') no-repeat; width: 166px !important; }
.german #BtnConnection, .german .BtnConnection { background: transparent url('https://images.blackmagicdesign.com/css/images/german/buttons/connectiondiagram.png') no-repeat; width: 170px !important; }
.french #BtnConnection, .french .BtnConnection { background: transparent url('https://images.blackmagicdesign.com/css/images/french/buttons/connectiondiagram.png') no-repeat; width: 164px !important; }

/*------------------------------------------------------------------------------------
users
------------------------------------------------------------------------------------*/
.productUserStories article {
  border-top: 1px solid #d7d7d7;
  padding: 30px 0;
  clear: both;
}
.productUserStories > h1 {
  font-size: 22px;
  margin-bottom: 20px;
}
.productUserStories article img { float: left; }
.productUserStories article h1 {
  font-size: 16px;
  font-weight: normal;
  margin-bottom: 3px;
}
.productUserStories article .metaInfo {
  padding-top: 10px;
  font-size: 11px;
}
.productUserStories article div {
  float: right;
  width: 597px;
}

/*------------------------------------------------------------------------------------
tech specs
------------------------------------------------------------------------------------*/
.techSpec {
  width: 100%;
  margin-bottom: 30px;
}
.techSpecWrap h1 { margin-bottom: 20px; }
.grey {
  width: 100%;
  background-color: #4a4a4a;
}
.grey td { padding: 5px; }
.grey td p { color: #fff; }
.grey td:nth-child(1) { width: 218px; }
.grey td:nth-child(2) { width: 345px; }
.grey td:nth-child(3) { width: 345px; }
.techSpec td {
  padding: 5px;
  text-align: left;
  font-size: 11px;
}
.techSpec thead tr:last-child td {
  background-color: #d8791f;
  color: #fff;
  text-align: left;
}
.techSpec thead tr td {
  background-color: #4a4a4a;
  text-align: left;
}
.techSpec tbody tr td {
  background-color: #f9e5cc;
  border-top: 1px solid #f0c9a8;
  border-bottom: 1px solid #f0c9a8;
}
.techSpec tbody tr:nth-child(2n+1) td { background-color: #fff; }
.techSpec tbody tr td:nth-child(2) {
  border-left: 1px solid #f0c9a8;
  border-right: 1px solid #f0c9a8;
}
.techSpec tbody tr td:nth-child(1) {
  font-weight: bold;
  width: 218px;
}
.techSpec tbody tr td:nth-child(2), .techSpec tbody tr td:nth-child(3) { width: 345px; }
.singleTechSpec tbody tr td:nth-child(2) { width: 691px; }
.techSpec tbody tr td:last-child { border-right: none; }

/*------------------------------------------------------------------------------------
static content
------------------------------------------------------------------------------------*/
.staticHtml {
  padding-top: 1px;
  padding-bottom: 1px;
}
.staticHtml a { white-space:nowrap; }
.productStatic h1 {
  font-size: 29px;
  line-height: 1.2em;
  font-weight: normal;
  padding: 0 0 10px 0;
  color: #000;
}

/* large image floating under text from right */
.staticUnderflowR {
  position: relative;
  margin: 30px 0;
  /*line-height: 1.8em;*/
  height: 500px; /* default value */
}
.staticUnderflowR img {
  position: absolute;
  bottom: 0;
  right: 0;
  margin-right: 2px;
}
.staticUnderflowR div {
  position: absolute;
  top: 0;
  width: 440px;
  padding-left: 45px;
}

/* large image floating under text from right */
.staticUnderflowRNoBorder {
  position: relative;
  margin: 30px 0;
  /*line-height: 1.8em;*/
  height: 500px; /* default value */
}
.staticUnderflowRNoBorder img {
  position: absolute;
  bottom: 0;
  right: 0;
}
.staticUnderflowRNoBorder div {
  position: absolute;
  top: 0;
  width: 440px;
  padding-left: 45px;
}

/* large image floating under text from left */
.staticUnderflowL {
  position: relative;
  margin: 30px 0;
  /*line-height: 1.8em;*/
  height: 500px; /* default value */
}
.staticUnderflowL img {
  position: absolute;
  bottom: 0;
  left: 0;
  margin-left: 2px;
}
.staticUnderflowL div {
  position: absolute;
  top: 0;
  right: 0;
  width: 440px;
  padding-right: 45px;
}

/* large image floating under text from left - image on top of border */
.staticUnderflowLNoBorder {
  position: relative;
  margin: 30px 0;
  /*line-height: 1.8em;*/
  height: 500px; /* default value */
}
.staticUnderflowLNoBorder img {
  position: absolute;
  bottom: 0;
  left: 0;
}
.staticUnderflowLNoBorder div {
  position: absolute;
  top: 0;
  right: 0;
  width: 440px;
  padding-right: 45px;
}

/* 2 column, image floating left */
.static2Col { margin: 30px 45px; }
.static2Col h2 {
  width: 440px;
  float: right;
}
.static2Col p {
  width: 440px;
  float: right;
  /*line-height: 1.8em;*/
}
.static2Col img { float: left; }

/* 2 column, text */
.static2ColText { margin: 30px 45px; }
.static2ColText div:first-child {
  width: 440px;
  float: left;
}
.static2ColText div:last-child {
  width: 440px;
  float: right;
}

/* 2 column, image floating left, break out to page border */
.static2Col img.staticBreak { margin-left: -45px; }

/* 2 column, image floating left, long text */
.static2ColLongText { margin: 30px 45px; }
.static2ColLongText h2, .static2ColLongText h3 {
  width: 600px;
  float: right;
  padding: 0 0 5px 0;
}
.static2ColLongText p {
  width: 600px;
  float: right;
}
.static2ColLongText img { float: left; }

/* 2 column, image floating left, long text, img break out to page border */
.static2ColLongText img.staticBreak { margin-left: -45px; }

/* 2 column, image floating right */
.static2ColR { margin: 30px 45px; }
.static2ColR h1 { width: 440px; }
.static2ColR p {
  width: 440px;
  float: left;
}
.static2ColR img { float: right; }
/* 2 column, image floating right, break out to page border */
.static2ColR img.staticBreak { margin-right: -45px; }

/* 2 column, image floating left, long text */
.static2ColRLongText { margin: 30px 45px; }
.static2ColRLongText h2, .static2ColRLongText h3 {
  width: 600px;
  float: left;
  padding: 0 0 5px 0;
}
.static2ColRLongText p {
  width: 600px;
  float: left;
}
.static2ColRLongText img { float: right; }

/* introduction, centered */
.staticIntro {
  width: 730px;
  margin: 30px auto;
  text-align: center;
}
.staticIntroL {
  width: 820px;
  margin: 30px auto;
  text-align: center;
}
.staticIntroXL {
  width: 910px;
  margin: 30px auto;
  text-align: center;
}
hr {
  color: #d7d7d7;
  height: 1px;
  width: 910px;
  margin: 0 auto;
}
.staticCenterImage {
  margin: 30px 0;
  text-align: center;
}

/* line height */
.staticUnderflowRNoBorder p,
.staticUnderflowR p,
.staticUnderflowL p,
.staticUnderflowLNoBorder p,
.static2ColText p,
.static2Col p,
.static2ColLongText p,
.static2ColR p,
.static2ColRLongText p,
.staticIntro p,
.staticIntroL p,
.staticIntroXL p {
  line-height: 1.8em;
  font-size: 12px;
}

/* feature list table */
table.staticFeatureList { margin: 0; }
table.staticFeatureList td { padding-bottom: 10px; }
table.staticFeatureList tr td:nth-child(2n+1) { width: 28px; }
table.staticFeatureList td h4 { padding-top: 2px; }
table.staticFeatureList td p {
  line-height: 1.4em;
  font-size: 11px;
}

/* small print / imprint */
.staticSmallPrint {
  width: 730px;
  margin: 30px auto;
  text-align: center;
  font-size: 11px;
  line-height: 1.4em;
}

/* column down and up gradient */
.bgdowngrad,
.bgupgrad,
.bgdowngradnp,
.bgupgradnp {
  margin-left: 0 !important;
  margin-right: 0 !important;
}
.bgdowngrad,
.bgupgrad {
  padding-left: 45px !important;
  padding-right: 45px !important;
}
.bgdowngrad,
.bgdowngradnp { background: url("https://images.blackmagicdesign.com/css/images/bgGradDown.jpg") no-repeat bottom center; }
.bgupgrad,
.bgupgradnp { padding-top: 25px; background: url("https://images.blackmagicdesign.com/css/images/bgGradUp.jpg") no-repeat top center; }

/* read more arrow */
.sep2Col a.readmorearrow,
.sep3Col a.readmorearrow,
.sep4Col a.readmorearrow {
  position: absolute;
  bottom: 10px;
  display: block;
  width: 19px;
  height: 21px;
  background: url("https://images.blackmagicdesign.com/css/images/grayarrow.png") no-repeat center center;
  background-size: 19px 21px;
}
@media
only screen and (-webkit-min-device-pixel-ratio: 2),
only screen and ( min-resolution: 2dppx),
only screen and ( min-resolution: 192dpi) {
  .sep2Col a.readmorearrow,
  .sep3Col a.readmorearrow,
  .sep4Col a.readmorearrow { background-image: url("https://images.blackmagicdesign.com/css/images/grayarrow@2x.png"); }
}
.sep2Col a.readmorearrow { margin-left: 420px; }
.sep3Col a.readmorearrow { margin-left: 269px; }
.sep4Col a.readmorearrow { margin-left: 190px; }

/* 2 column with border (need to .static2Col) */
.sep2Col div {
  position: relative;
  margin-right: 14px;
  padding-right: 16px;
  /* default divider */
  background: url("https://images.blackmagicdesign.com/css/images/verticaldividers/230.png") no-repeat right center;
  min-height: 230px;
}
.sep2Col div:last-child {
  background: url("") !important;
  margin-right: 0;
  padding-right: 0;
}
.sep2Col p {
  font-size: 11px;
  padding-bottom: 25px;
}

/* 3 column */
.static3Col { margin: 30px 45px; }
.static3Col div {
  float: left;
  width: 283px;
  margin-right: 30px;
}
.static3Col div:nth-child(2) { width: 284px; }
.static3Col div:last-child { margin-right: 0; }
.static3Col div h2,
.static3Col div h3 { padding: 8px 0 5px 0; }

/* 3 column, break out to page border */
.static3Col div:nth-child(1) img.staticBreak { margin-left: -45px; }

/* 3 column with border (need to .static3Col) */
.sep3Col div {
  position: relative;
  margin-right: 14px;
  padding-right: 16px;
  /* default divider */
  background: url("https://images.blackmagicdesign.com/css/images/verticaldividers/230.png") no-repeat right center;
  min-height: 230px;
}
.sep3Col div:last-child {
  background: url("") !important;
  margin-right: 0;
  padding-right: 0;
}
.sep3Col p {
  font-size: 11px;
  padding-bottom: 25px;
}

/* 4 column */
.static4Col { margin: 30px 45px; }
.sep4Col div {
  position: relative;
  float: left;
  width: 205px;
  margin-right: 14px;
  padding-right: 16px;
  /* default divider */
  background: url("https://images.blackmagicdesign.com/css/images/verticaldividers/230.png") no-repeat right center;
  min-height: 230px;
}
.sep4Col div:last-child {
  background: url("") !important;
  margin-right: 0;
  padding-right: 0;
}
.static4Col div h2,
.static4Col div h3 { padding: 8px 0 5px 0; }
.sep4Col p {
  padding-right: 10px;
  padding-bottom: 25px;
  font-size: 11px;
}

/* 5 column */
.static5Col { margin: 30px 45px; }
.static5Col div {
  float: left;
  width: 179px;
  margin-right: 2px;
}
.static5Col div:last-child { margin-right: 0; }
.static5Col div h2,
.static5Col div h3 { padding: 8px 0 5px 0; }

/* verticle dividers */
.vertdiv230 div { background: url("https://images.blackmagicdesign.com/css/images/verticaldividers/230.png") no-repeat right bottom; }
.vertdiv240 div { background: url("https://images.blackmagicdesign.com/css/images/verticaldividers/240.png") no-repeat right bottom; }
.vertdiv250 div { background: url("https://images.blackmagicdesign.com/css/images/verticaldividers/250.png") no-repeat right bottom; }
.vertdiv260 div { background: url("https://images.blackmagicdesign.com/css/images/verticaldividers/260.png") no-repeat right bottom; }
.vertdiv270 div { background: url("https://images.blackmagicdesign.com/css/images/verticaldividers/270.png") no-repeat right bottom; }
.vertdiv280 div { background: url("https://images.blackmagicdesign.com/css/images/verticaldividers/280.png") no-repeat right bottom; }
.vertdiv290 div { background: url("https://images.blackmagicdesign.com/css/images/verticaldividers/290.png") no-repeat right bottom; }
.vertdiv300 div { background: url("https://images.blackmagicdesign.com/css/images/verticaldividers/300.png") no-repeat right bottom; }
.vertdiv310 div { background: url("https://images.blackmagicdesign.com/css/images/verticaldividers/310.png") no-repeat right bottom; }
.vertdiv320 div { background: url("https://images.blackmagicdesign.com/css/images/verticaldividers/320.png") no-repeat right bottom; }
.vertdiv330 div { background: url("https://images.blackmagicdesign.com/css/images/verticaldividers/330.png") no-repeat right bottom; }
.vertdiv340 div { background: url("https://images.blackmagicdesign.com/css/images/verticaldividers/340.png") no-repeat right bottom; }
.vertdiv350 div { background: url("https://images.blackmagicdesign.com/css/images/verticaldividers/350.png") no-repeat right bottom; }
.vertdiv360 div { background: url("https://images.blackmagicdesign.com/css/images/verticaldividers/360.png") no-repeat right bottom; }
.vertdiv370 div { background: url("https://images.blackmagicdesign.com/css/images/verticaldividers/370.png") no-repeat right bottom; }
.vertdiv380 div { background: url("https://images.blackmagicdesign.com/css/images/verticaldividers/380.png") no-repeat right bottom; }
.vertdiv390 div { background: url("https://images.blackmagicdesign.com/css/images/verticaldividers/390.png") no-repeat right bottom; }
.vertdiv400 div { background: url("https://images.blackmagicdesign.com/css/images/verticaldividers/400.png") no-repeat right bottom; }
.vertdiv410 div { background: url("https://images.blackmagicdesign.com/css/images/verticaldividers/410.png") no-repeat right bottom; }
.vertdiv420 div { background: url("https://images.blackmagicdesign.com/css/images/verticaldividers/420.png") no-repeat right bottom; }
.vertdiv430 div { background: url("https://images.blackmagicdesign.com/css/images/verticaldividers/430.png") no-repeat right bottom; }
.vertdiv440 div { background: url("https://images.blackmagicdesign.com/css/images/verticaldividers/440.png") no-repeat right bottom; }
.vertdiv450 div { background: url("https://images.blackmagicdesign.com/css/images/verticaldividers/450.png") no-repeat right bottom; }
.vertdiv460 div { background: url("https://images.blackmagicdesign.com/css/images/verticaldividers/460.png") no-repeat right bottom; }
.vertdiv470 div { background: url("https://images.blackmagicdesign.com/css/images/verticaldividers/470.png") no-repeat right bottom; }
.vertdiv480 div { background: url("https://images.blackmagicdesign.com/css/images/verticaldividers/480.png") no-repeat right bottom; }
.vertdiv490 div { background: url("https://images.blackmagicdesign.com/css/images/verticaldividers/490.png") no-repeat right bottom; }
.vertdiv500 div { background: url("https://images.blackmagicdesign.com/css/images/verticaldividers/500.png") no-repeat right bottom; }
.vertdiv510 div { background: url("https://images.blackmagicdesign.com/css/images/verticaldividers/510.png") no-repeat right bottom; }

.vertdiv230 div:last-child,
.vertdiv240 div:last-child,
.vertdiv250 div:last-child,
.vertdiv260 div:last-child,
.vertdiv270 div:last-child,
.vertdiv280 div:last-child,
.vertdiv290 div:last-child,
.vertdiv300 div:last-child,
.vertdiv310 div:last-child,
.vertdiv320 div:last-child,
.vertdiv330 div:last-child,
.vertdiv340 div:last-child,
.vertdiv350 div:last-child,
.vertdiv360 div:last-child,
.vertdiv370 div:last-child,
.vertdiv380 div:last-child,
.vertdiv390 div:last-child,
.vertdiv400 div:last-child,
.vertdiv410 div:last-child,
.vertdiv420 div:last-child,
.vertdiv430 div:last-child,
.vertdiv440 div:last-child,
.vertdiv450 div:last-child,
.vertdiv460 div:last-child,
.vertdiv470 div:last-child,
.vertdiv480 div:last-child,
.vertdiv490 div:last-child,
.vertdiv500 div:last-child,
.vertdiv510 div:last-child { background: url(""); }

.fancydivider img { display: block; }

.productname { margin: 35px 45px 0px 45px; }
.productname img { float:none; }
.productdesc { margin: 0px 45px 10px 45px; width: 670px; }

.productStatic h1 { padding-bottom: 3px; }
.productStatic h1 img { float: none; }

/*------------------------------------------------------------------------------------
davinci resolve gallery
------------------------------------------------------------------------------------*/
.blackmagicSlide {
  background: url("https://images.blackmagicdesign.com/css/images/gallery/gallerybackground.jpg") no-repeat left bottom;
  position: relative;
}
.blackmagicSlide ul {
  list-style: none;
  height: 780px;
  width: 850px;
  margin: 0 auto;
  padding: 0 0 0 14px;
}
.blackmagicSlide .big {
  position: absolute;
  left: 50%;
  top: 30px;
  text-align: center;
  margin-left: -500px;
  width: 1000px;
}
.blackmagicSlide .big img { display: inline; }
.blackmagicSlide h3 {
  color: #333333;
  font-size: 16px;
  padding: 0 4px 0 0;
  text-align: center;
}
.blackmagicSlide a img { padding: 8px; }
.blackmagicSlide .desc {
  width: 440px;
  position: absolute;
  left: 50%;
  margin-left: -220px;
  font-size: 11px;
  padding-top: 18px;
  top: 665px;
}
.blackmagicSlide li {
  float: left;
  margin-top: 527px;
  width: 168px;
  height: 147px;
  display: inline;
}
.blackmagicSlide li.active {
  background: url("https://images.blackmagicdesign.com/css/images/gallery/galleryactive.png?v=1") no-repeat left top;
  background-size: 164px 138px;
}
.blackmagicSlide .flip-left,
.blackmagicSlide .flip-right {
  width: 70px;
  height: 70px;
  background: url("https://images.blackmagicdesign.com/css/images/gallery/galleryarrows.png") no-repeat center top;
  background-size: 70px 140px;
  border: 0;
  padding: 0;
  position: absolute;
  top: 225px;
  z-index: 100;
}
.blackmagicSlide .flip-left { left: 20px; }
.blackmagicSlide .flip-right {
  background-position: center bottom;
  right: 20px;
}
.blackmagicSlide .flip-left span,
.blackmagicSlide .flip-right span {
  width: 0;
  height: 0;
  display: block;
  overflow: hidden;
  position: absolute;
}
@media
only screen and (-webkit-min-device-pixel-ratio: 2),
only screen and ( min-resolution: 2dppx),
only screen and ( min-resolution: 192dpi) {
  .blackmagicSlide li.active { background-image: url("https://images.blackmagicdesign.com/css/images/gallery/galleryactive@2x.png?v=1"); }
  .blackmagicSlide .flip-left, .blackmagicSlide .flip-right { background-image: url("https://images.blackmagicdesign.com/css/images/gallery/galleryarrows@2x.png"); }
}

/*------------------------------------------------------------------------------------
davinci resolve compare
------------------------------------------------------------------------------------*/
#comparefeatures h1 {
  text-align: center;
  padding: 0;
  margin: 30px 0 16px 0;
}
#comparefeatures {
  width : 910px;
  margin: 0 auto 15px auto;
}
#comparefeatures td {
  font-size: 11px;
  line-height: 1.1em;
  vertical-align: middle
}
#comparefeatures #featureintro {
  position: relative;
  overflow: auto;
}
#comparefeatures #featureintro p {
  float: left;
  width: 500px;
  font-size: 12px;
  line-height: 1.65em;
  padding: 0 0 10px 70px;
  margin: 0;
}
#comparefeatures #featureheader {
  position:absolute;
  right: 0;
  bottom: 0;
}
#comparefeatures #featureheader td {
  padding: 12px 10px 12px 10px;
  border-top: 1px solid #f0c9a8;
}
#comparefeatures #featurelist { clear: both; }

/* columns */
#comparefeatures #featureheader td:nth-child(1),
#comparefeatures #featureheader td:nth-child(2),
#comparefeatures #featureheader td:nth-child(3) { text-align: center; width: 80px; }

#comparefeatures #featurelist tbody td:nth-child(1) {
  text-align: center;
  color: #d8791f;
  font-weight: normmal;
  width: 50px;
  padding: 7px 0px 7px 10px;
}

#comparefeatures #featurelist tbody td:nth-child(3),
#comparefeatures #featurelist tbody td:nth-child(4),
#comparefeatures #featurelist tbody td:nth-child(5) {
  text-align: center;
  width: 80px;
}

/* rows */
#comparefeatures #featurelist tbody tr:nth-child(2n+2) td { background-color: #; }
#comparefeatures #featurelist td {
  padding: 7px 10px 7px 10px;
  border-bottom: 1px solid #f0c9a8;
}
#comparefeatures #featurelist tr.header td {
  background-color: #d8791f;
  text-align: left;
  color: #fff;
  font-size: 13px;
}
#comparefeatures #featurelist table {
  width: 100%;
  margin-bottom: 13px;
}

/*------------------------------------------------------------------------------------
software sections
------------------------------------------------------------------------------------*/
#softwareSection.productStatic .staticIntro,
#softwareSection.productStatic .staticIntroL,
#softwareSection.productStatic .staticIntroXL { margin: 21px auto 21px auto; }

#softwareSection.productStatic .static2ColLongText { margin: 21px 45px; }

#softwareSection.productStatic .static2ColLongText img { padding-bottom: 6px; }

#softwareSection.productStatic .staticCenterImage { margin: 21px 0 17px 0; }

#softwareSection.productStatic #divider1,
#softwareSection.productStatic #divider2,
#softwareSection.productStatic #divider3 { padding-top: 3px; }

#softwareSection.productStatic #key .static3Col { margin: 17px 45px 14px 45px }

#Home-products-atem-software #softwareSection.productStatic #intro,
#Home-products-atemtelevisionstudio-software #softwareSection.productStatic #closerlook,
#Home-products-davincirevival-software #softwareSection.productStatic #intro,
#Home-products-decklink-software #softwareSection.productStatic div#software,
#Home-products-decklinkquad-software #softwareSection.productStatic div#software,
#Home-products-h264prorecorder-software #softwareSection.productStatic div#intro,
#Home-products-hdlink-software #softwareSection.productStatic #intro,
#Home-products-intensity-software #softwareSection.productStatic div#software,
#Home-products-multibridge-software #softwareSection.productStatic #intro,
#Home-products-ultrascope-software #softwareSection.productStatic #intro,
#Home-products-ultrastudio3d-software #softwareSection.productStatic div#software,
#Home-products-ultrastudiopro-software #softwareSection.productStatic div#software,
#Home-products-ultrastudiosdi-software #softwareSection.productStatic div#software,
#Home-products-videohub-software #softwareSection.productStatic #intro,
#Home-products-videorecorder-software #softwareSection.productStatic #intro { margin-top: 33px; }

#Home-products-atem-software #softwareSection.productStatic #supersource { margin-top: 30px; }

#Home-products-atemtelevisionstudio-software #softwareSection.productStatic #mediaplayers { margin-top: 30px; }

#Home-products-ultrascope-software #softwareSection.productStatic #parade { margin-top: 30px; }

#Home-products-universalvideohub-software #softwareSection.productStatic #flexible { margin-top: 30px; }
#Home-products-universalvideohub-software #softwareSection.productStatic #routercontrol img { margin-left: -35px; }

#Home-products-videohub-software #softwareSection.productStatic #flexible { margin-top: 30px; }

/*------------------------------------------------------------------------------------
video stories
------------------------------------------------------------------------------------*/
/* story--image-left--block-right */
.story--image-left--block-right {
  background-color: #66857a;
  width: 1000px;
  margin: 0;
}
.story--image-left--block-right .image-container {
  float: left;
}
.story--image-left--block-right .content-container {
  float: right;
  text-align: center;
  width: 630px;
  margin: 42px 0 10px;
}
.story-message {
  font-size: 28px;
  line-height: 34px;
  color: #fff;
  font-weight: 300;
  width: 575px;
  margin: 0 auto;
}
.story-name {
  font-size: 14px;
  color: #1a1a1a;
  font-weight: 600;
  line-height: 17px;
  margin: 14px 0 0;
}
.story-position {
  color: #1a1a1a;
  font-size: 14px;
  font-weight: 300;
  line-height: 17px;
}
.story-link {
  margin: 20px 0 0;
}
.story-link a {
  color: #fff;
  font-weight: 400;
}
.clearer {
  height: 0;
  line-height: 0;
  font-size: 0;
  clear: both;
  overflow: hidden;
}

/*------------------------------------------------------------------------------------
story page
------------------------------------------------------------------------------------*/
#opacifier {
  position: fixed;
  background: #fff;
  opacity: .6;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  display: none;
  z-index: 999;
}
.story-page {
  position: fixed;
  left: 50%;
  top: 50%;
  width: 920px;
  margin-left: -480px;
  margin-top: -20px;
  box-shadow: 0 0 15px rgba(0,0,0,0.3);
  padding: 20px 20px;
  background: #fff;
  z-index: 1000;
  display: none;
}
.story-close {
  background: url('https://images.blackmagicdesign.com/css/images/close.png');
  width: 20px;
  height: 20px;
  position: absolute;
  right: 0;
  top: 0;
  cursor: pointer;
  z-index: 1001;
}
.story-video {
    line-height: 0;
    font-size: 0;
    vertical-align: bottom;
}
.story-page .viewport {
    border: 1px solid #E4E4E4;
    margin-left: -1px;
    margin-top: -1px;
    overflow: hidden;
    position: relative;
    width: 100%;
}
.story-page .overview {
    left: 0;
    position: absolute;
    top: 0;
}
.story-page .scrollbar {
    display: none;
    position: absolute;
    right: 4px;
    top: 27px;
    width: 10px;
}
.story-page .track {
    background: url("https://images.blackmagicdesign.com/css/images2/case-study/bg-track-y.jpg") repeat-y scroll 0 0 transparent;
    border: 1px solid #E8E8E8;
    border-radius: 7px 7px 7px 7px;
    height: 10px;
    position: relative;
    width: 7px;
}
.story-page .thumb {
    background: url("https://images.blackmagicdesign.com/css/images2/case-study/bg-y.jpg") repeat-y scroll 0 0 transparent;
    border: 1px solid #C8C8C8;
    border-radius: 7px 7px 7px 7px;
    cursor: -moz-grab;
    height: 10px;
    margin: -1px 0 0 -1px;
    overflow: hidden;
    position: absolute;
    top: 0;
    width: 7px;
}
/*------------------------------------------------------------------------------------
Watch Video
------------------------------------------------------------------------------------*/
.blackout {
    position: fixed;
    background: #000;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    z-index: 999;
    opacity: 0.8;
    display: none;
}
.blackout a {
    width: 48px;
    height: 48px;
    background-image: url('https://images.blackmagicdesign.com/media/shared/close.png');
    background-repeat: no-repeat;
    position: fixed;
    right: 40px;
    top: 40px;
    z-index: 1001;
}
.blackout a:hover {
    background-position: bottom;
}
.video-container {
    position: fixed;
    left: 50%;
    top: 50%;
    width: 960px;
    height: 540px;
    margin-left: -480px;
    margin-top: -270px;
    box-shadow: 0 0 15px rgba(0,0,0,0.3);
    background: #000000;
    z-index: 1000;
    display: none;
}
/*------------------------------------------------------------------------------------
------------------------------------------------------------------------------------*/

/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
